using Newtonsoft.Json;
using UnityEngine;

public sealed class NavigationPointData
{
    [JsonProperty("p"), JsonConverter(typeof(Vector3Converter))]
    public Vector3 Position;
    [JsonProperty("s")]
    public SpaceStantionData[] SpaceStantions;
    [JsonProperty("f")]
    public int FactionId;
}
